/*

#adoption-icon {
	width: 24px;
	height: 24px;
	right: 200px !important;
	
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    z-index: 1000;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 0 0 rgba(0, 103, 198, 0);
	
    margin: 1.5rem !important;
	
	bottom: 0 !important;
	
}

#adoption-icon:hover {
    transform: scale(1.1);
    box-shadow: 0 0 0 4px rgba(0, 103, 198, 1)!important;
}

#adoption-icon img {
    display: block;
    width: 100%;
    height: auto;
}




#bottom-icons {
    right: 10px;
    z-index: 1000;
    transition: all 0.3s ease;
}

.icon-link {
    color: #333;
    font-size: 1.5rem;
    transition: all 0.3s ease;
}

.icon-link:hover {
    color: #0067C6;
    transform: scale(1.2);
}

@media (max-width: 576px) {
    #bottom-icons {
        width: 100%;
        justify-content: space-around;
        border-radius: 0 !important;
    }

    .icon-link {
        font-size: 1.2rem;
    }
}

*/













.custom-bottom-icons {
    position: fixed;
    bottom: 0; /* Ajusta la distancia desde el fondo */
    right: 70px; /* Ajusta la distancia desde el borde derecho */
    z-index: 1000;
    transition: all 0.3s ease;
    display: flex; /* Asegura que los íconos se alineen en línea */
    background-color: #f8f9fa; /* Color de fondo */
    border-radius: 50px; /* Para un borde redondeado */
    padding: 10px; /* Espaciado interno */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); /* Sombra */
}

    .icon-link {
        color: #333;
        font-size: 1.5rem;
        margin: 0 10px; /* Espaciado entre íconos */
        transition: all 0.3s ease;
    }

    .icon-link:hover {
        color: #0067C6;
        transform: scale(1.2);
    }

/* Estilos para el ícono de adopción */
#adoption-icon {
    width: 32px;
    height: 32px;
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border-radius: 50%;
    overflow: hidden;
}

    #adoption-icon:hover {
        transform: scale(1.1);
        box-shadow: 0 0 0 4px rgba(0, 103, 198, 1);
    }
	
	#adoption-icon img {
		display: block;
		width: 100%;
		height: auto;
	}
	
@media (max-width: 576px) {
    .custom-bottom-icons {
        width: auto; /* Ajusta según sea necesario */
        justify-content: space-around;
        border-radius: 0 !important;
    }

    .icon-link {
        font-size: 1.2rem;
    }
}

